@charset "utf-8";
/* CSS Document */
html,body,a,p,ul,li,img{ padding:0; margin:0; list-style:none; border:none; font-size:16px;font-family: "微软雅黑";  color:#444;}
img{ border:none;}
body{ background:none;}
a{text-decoration:none; color:#444;}
a:link{ color:#444;text-decoration:none}
a:hover{text-decoration:none; color:#097c25;}
.w1200{ width:1200px; height:auto; margin:0 auto;}

.top{ }
.banner{background:url(images/banner_01.jpg) no-repeat top center; width:100%; height:879px; overflow:hidden;}
.bmbj{}
.bmbj img{}
.bmbj p{ font-size:20px; color:#333; line-height:36px; text-indent:2em; font-weight:}



